@mixin buttonType($backgroundColor, $borderColor, $textColor) {
    background-color: $backgroundColor;
    border-color: $borderColor;
    color: $textColor;
}

@mixin buttonSize($width, $height, $fontSize) {
    min-width: $width;
    min-height: $height;
    font-size: $fontSize;
}

@mixin badgeSize (  $paddingTB ,  $paddingLR , $fontSize) {
    padding: $paddingTB $paddingLR ;
    font-size: $fontSize
}

@mixin badgeType  ( $textColor ,  $backgroudColor ){
    color:  $textColor;
    background-color: $backgroudColor;
}
